@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800);
@import url(https://fonts.googleapis.com/css?family=News+Cycle:300,400,700);
@import url('https://fonts.googleapis.com/css?family=Raleway:400,500,600,700');


p { margin: 0; }
ul { padding: 0; }
li { list-style: none; }
a {text-decoration: none; }
a:visited,a:link {
	background-color: none;
}


/*  2. Universal styles
--------------------------------------*/

* {	font-family: 'Raleway', sans-serif; }
body { 
	margin: 0px;
	padding: 0px;
	color:  rgba(59,185,255,0.9);
	background-color: #FFF;
	background-image: url(../images/background.jpg);
	background-repeat: no-repeat;
	background-size:  auto 100%;
	background-position: top center;
	background-attachment: fixed;
	}

#veterans { 
	background-image: url(../images/veteranback.jpg);
	}

h1 {
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
	font-size: 36px;
	color:  #FFF;
	line-height: 1.2;
	margin: 10px 0 10px 0;
}

h2 {
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
	font-size: 36px;
	color:  #FFF;
	line-height: 1.2;
	margin: 0px 0 5px 0;
}

h3, h3 a { 
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
	font-size: 36px;
	color:  #FFF;
	line-height: 1.2;
	margin: 0px 0 5px 0;
	}

h4 { 
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
	font-size: 24px;
	color:  #FFF;
	line-height: 1.2;
	margin: 0px 0 5px 0;
	}

p { 
	font-family: 'Raleway', sans-serif;
	padding: 0px;
	width: 100%;
	margin-top: 5px;
	margin-bottom: 10px;
	padding: 5px 15px 5px 0px;
	color: #300;
	font-weight: 400;
	font-style: normal;
	font-size: 16px;
	line-height: 1.4em;
	}

p b { 
	color:  rgba(179,232,255,0.9);
	font-weight: 700;
	font-style: normal;
	font-size: 17px;
	text-decoration: none;
	}

p strong { 
	color:  rgba(179,232,255,0.9);
	font-weight: 700;
	font-style: normal;
	font-size: 19px;
	text-decoration: none;
	}

p i { 
	color:  rgba(179,232,255,0.9);
	font-style: italic;
	font-size: 15px;
	text-decoration: none;
	}

p a { 
	color:  rgba(179,232,255,0.9);
	font-weight: 700;
	font-style: normal;
	font-size: 17px;
	text-decoration: none;
	}

p a:hover { 
	color: #025;
	text-decoration: none;
	}

form, ol, ol a { 
	font-size: 17px;
	color:  rgba(179,232,2550.9);
	margin: -15px 0px 0px 5px;
	}

.topheading {
	display: block;
	width: 100%;
	margin: 50px 0px 0px 0px;
	color: #2E75B5;
	text-align: left;
	border: 0;
	text-decoration: none;
	padding: 0px 0px 0px 0px;
	overflow: hidden;
	background-image: -moz-linear-gradient(top, #FFF,#CCC);
	background-image: -o-linear-gradient(top, #FFF,#CCC);
	background-image: -webkit-linear-gradient(top, #FFF,#CCC);
	background-image: linear-gradient(to bottom, #FFF,#CCC);
	background: rgba(255,255,255,0.8);
	box-shadow: 0px 0px 10px rgba(0,0,0,0.2);
	}

.topheading  p { 
	font-family: 'Raleway', sans-serif;
	font-weight: 300;
	padding: 15px 0px 10px 0px;
	color: #2E75B5;
	font-weight: 300;
	text-align: right;
	font-style: normal;
	font-size: 17px;
	line-height: 1.4em;
	}

.topheading  b { 
	font-family: 'Raleway', sans-serif;
	font-weight: 700;
	color:  rgba(179,232,255,0.9);
	font-size: 24px;
	font-style: normal;
	}

.topheading  p i { 
	color:  rgba(179,232,255,0.9);
	line-height: 1.0em;
	}

.topheading  p i:hover { 
	color:  rgba(179,232,255,0.9);
	}

.topheading a { 
	color:  rgba(179,232,255,0.9);
	font-weight: 300;
	}

.topheading  a:hover { 
	color:  rgba(179,232,255,0.9);
	}

.spacer {
	width: 100%;
	margin: 0px;
	padding: 10px 20px 10px 20px;
	background: rgba(100,140,160,0.8);
	border: 0;
	z-index: 10;
}

.spacer1 {
	width: 100%;
	margin: 0px;
	padding: 20px 20px 20px 20px;
	background: rgba(100,140,160,0.8);
	border: 0;
	z-index: 10;
}

.spacer h4 { 
	font-family: 'Raleway', sans-serif;
	width: 100%;
	font-weight: 500;
	font-size: 20px;
	color: #FFF;
	line-height: 1.2em;
	margin: 0px;
	text-align: center;
	}

.menu {
	display: block;
	box-sizing: border-box;
	width: 100%;
	margin: 0px 0px 0px 0px;
	padding: 8px 10px;
	border: 0px;
	background: rgba(179,232,255,0.9);
	color: #696969;
}

.menu a {
	display: inline-block;
	margin: 5px 15px 5px 15px;
	padding: 5px 25px 8px 25px;
	font-size: 14px;
	line-height: 20px;
	color: #FFF;
	font-weight: 300;
	text-decoration: none;
	background: rgba(179,232,255,0.9);
	border-radius: 5px;
	}

.menu a:hover { 
	background: rgba(200,150,100,0.5);
	}

.menu  i { 
	color: #2E75B5;
	}
.logoplace {
	text-align: center;
}

.light .pricebutton {
	display: block;
	width: 100%;
	line-height: 35px;
	margin: 10px 0px 10px 0px;
	background: #628e9e;
	color: #FFF;
	font-weight: 400;
	padding: 0px 15px;
	box-shadow: 3px 3px 8px rgba(0,0,0,0.4);
	border-radius: 5px;
	text-decoration: none;
}

.light .pricebutton:hover {
	background: #A2DeEe;
	color: #000;
}

.pics {
	box-sizing: border-box;
	width: 100%;
	margin: 5px 0px 5px 0px;
	background: rgba(255,255,255,0.9);
	padding: 10px;
	box-shadow: 0px 0px 15px rgba(0,0,0,0.6);
	border-radius: 5px;
}

.left {
	float: left;
	margin: 5px 20px 5px 0px;
	background: rgba(255,255,255,0.9);
	padding: 10px;
	box-shadow: 0px 0px 15px rgba(0,0,0,0.6);
	border-radius: 5px;
}

.right {
	float: right;
	margin: 5px 10px 5px 20px;
	background: rgba(255,255,255,0.9);
	padding: 10px;
	box-shadow: 0px 0px 15px rgba(0,0,0,0.6);
	border-radius: 5px;
}

.picture {
	box-sizing: border-box;
	width: 100%;
	margin: 15px 0px 15px 0px;
	background: rgba(255,255,255,0.9);
	padding: 10px;
	box-shadow: 0px 0px 15px rgba(0,0,0,0.6);
	border-radius: 5px;
}

.picture:hover {
	background: rgba(179,232,2550.9);
}

.gallery {
	box-sizing: border-box;
	width: 100%;
	margin: 5px 0px 15px 0px;
	background: rgba(255,255,255,0.9);
	padding: 10px;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.2);
	border-radius: 5px;
}

.gallery:hover {
	background: rgba(179,232,2550.9);
}

.toppic {
	box-sizing: border-box;
	width: 100%;
	margin: 0px;
	padding: 0px;
	background: none;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.3);
}

.main-container { 
	max-width: 1200px;
	margin: 15px auto 15px auto;	
	padding: 15px 15px 15px 15px;
	border: 0;
	background: rgba(100,140,160,0.8);
	box-shadow: 0px 0px 10px rgba(0,0,0,0.2);
}

.content-container {
	box-sizing: border-box;
	max-width: 1170px;
	margin: 0px auto 0 auto;
	padding: 0px;
}

.topstory {
	box-sizing: border-box;
	border: 0px;
	border-radius: 0px;
	padding: 20px;
	margin: 0px;
	background: rgba(179,232,255,0.6);
	border-top: 1px solid #100;
	border-left: 1px solid #100;
	border-right: 1px solid #A00;
	border-bottom: 1px solid #A00;
	}
	
.topstory h2 { 
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
	font-size: 36px;
	color: #058;
	line-height: 1.4em;
	margin: 10px 0 10px 0;
	}

.topstory  p { 
	font-family: 'Raleway', sans-serif;
	font-weight: 300;
	padding: 15px 0px 10px 0px;
	margin: 0px;
	color: #025;
	font-weight: 300;
	font-style: normal;
	font-size: 20px;
	line-height: 1.4em;
	}

.subtitle { font-weight: bold; color: #909090; }

.margin-0 {
	margin: 0px;
	padding: 0px;
}
.margin-top-0 {
	margin-top: -20px;
}
.margin-top-10 {
	margin-top: 10px;
}
.margin-top-15 {
	margin-top: 15px;
}
.margin-top-20 {
	margin-top: 20px;
}
.margin-top-30 {
	margin-top: 30px;
}
.margin-left-20 {
	margin-left: 20px;
}

.margin-side-0 {
	margin: 10px 0px 10px 0px;
}

.logo {
	text-align: center;
	max-width: 100%;
	border: 0px;
	margin: 10px auto;
	padding: 0px;
}
.logo:hover {
	opacity: 0.8;
}

.bod {
	display: block;
	text-align: center;
	width: 100%;
	max-width: 180px;
	border: 3px solid #FFF;
	margin: 10px auto;
	padding: 0px;
	border-radius: 50%;
	box-shadow: 3px 3px 6px rgba(0,0,0,0.4);
}

.linkactive {
	display: block;
	text-align: center;
	width: 80%;
	border: 10px solid  rgba(179,232,2550.9);
	margin: 10px auto;
	padding: 0px;
	border-radius: 50%;
	box-shadow: 3px 3px 6px rgba(0,0,0,0.4);
}

.linkphoto {
	display: block;
	text-align: center;
	width: 80%;
	border: 10px solid #FFF;
	margin: 10px auto;
	padding: 0px;
	border-radius: 50%;
	box-shadow: 3px 3px 6px rgba(0,0,0,0.4);
}

.appphoto {
	display: block;
	text-align: center;
	width: 100%;
	padding: 0px;
	border-radius: 20px;
	box-shadow: 3px 3px 6px rgba(0,0,0,0.4);
}

.clinicphoto {
	display: block;
	text-align: center;
	width: 100%;
	border: 10px solid #FFF;
	margin: 15px 0px 15px 0px;
	padding: 0px;
	border-radius: 20px;
	box-shadow: 3px 3px 6px rgba(0,0,0,0.4);
}

.linkphoto:hover {
	border: 10px solid rgba(179,232,2550.9);
}

.clinicphoto:hover {
	border: 10px solid  rgba(179,232,2550.9);
}

.doctors { 
	font-family: 'Raleway', sans-serif;
	padding: 0px;
	width: 100%;
	margin-top: 5px;
	margin-bottom: 10px;
	padding: 5px 15px 5px 0px;
	color: #300;
	font-weight: 400;
	font-style: normal;
	font-size: 16px;
	line-height: 1.7em;
	}

.docs {
	display: block;
	width: 100%;
	margin: 10px 0px;
	padding: 5px 15px 7px 15px;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.2);
	background: rgba(255,255,255,0.8);
	border-radius: 5px;
	text-align: center;
	color: #696969;
	text-decoration: none;
}

 .docs i {
	color: #696969;
 }

.docs:hover, .docs:hover i {
	background: rgba(179,232,255,0.9);
	color: #696969;
	text-decoration: none;
}

/* Blog Post start */

.blog-post {
	position: relative;
	margin-top: 10px;
	margin-bottom: 10px;
	font-family: 'Raleway', sans-serif;
	font-size: 16px;
	line-height: 30px;
	font-weight: 400;
	}

.blog-thumb {
	overflow: hidden;
	position: relative;
	padding: 0px;
	box-shadow: 0px 0px 6px rgba(0,0,0,0.2);
	background: rgba(0,0,0,0.5);
	}

.blog-thumb img {
	width: 100%;
	}

.blog-content {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	background: rgba(100,140,160,0.8);
	color: #FFF;
	padding: 5px 10px 3px 10px;
	}

.blog-post:hover .blog-content {
	background: rgba(179,232,255,0.9);
	color: #696969;
	}

/* Blog Post stop */

.videos {
	box-shadow: 2px 2px 10px rgba(0,0,0,0.2);
	background: rgba(255,255,255,0.9);
	padding: 10px 10px 6px 10px;
	margin-bottom: 15px;
	border-radius: 15px;
	color: #000;
}

.videos:hover {
	background: rgba(179,232,255,0.8);
	color: #FFF;
}

.videos img {
	width: 100%;
	border-radius: 10px;
	display: block;
	margin-bottom: 3px;
}

.darked {
	box-shadow: inset 0px 0px 8px rgba(0,0,0,0.8);
	background: rgba(220,220,220,0.95);
	border: 0;
	padding-top: 10px;
	padding-bottom: 10px;
	font-family: 'Raleway', sans-serif;
	font-size: 16px;
	font-weight: 400px;
}

.darked h3 { 
	font-family: 'Raleway', sans-serif;
	font-weight: 600;
	font-size: 20px;
	line-height: 1.2;
	margin: 0px 0 10px 0;
	}

.lighter {
	box-shadow: inset 0px 0px 4px rgba(0,0,0,0.2);
	background: rgba(255,255,255,0.9);
	border-top: 1px solid #100;
	border-left: 1px solid #100;
	border-right: 1px solid #A00;
	border-bottom: 1px solid #A00;
	padding-top: 10px;
	padding-bottom: 10px;
}

.light {
	box-shadow: inset 0px 0px 4px rgba(0,0,0,0.2);
	background: rgba(255,255,255,0.95);
	border: 0;
	padding-top: 10px;
	padding-bottom: 10px;
}

.light h3, .light h3 a { 
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
	font-size: 36px;
	color:  rgba(105,105,105,0.9);
	line-height: 1.2;
	margin: 0px 0 10px 0;
	}

.light h4 { 
	font-family: 'Raleway', sans-serif;
	font-weight: 700;
	font-size: 22px;
	color:  rgba(105,105,105,0.9);
	line-height: 1.2;
	margin: 0px 0 10px 0;
	}

.light b { 
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
	font-size: 18px;
	color:  rgba(105,105,105,0.9);
	line-height: 1.2;
	margin: 0px 0 10px 0;
	}

.light i { 
	font-weight: 400;
	font-size: 16px;
	color:  rgba(105,105,105,0.9);
	line-height: 1.2;
	margin: 0px 0 10px 0;
	}

.light strong { 
	font-family: 'Raleway', sans-serif;
	font-weight: 700;
	font-size: 18px;
	color:  rgba(105,105,105,0.9);
	line-height: 1.2;

	margin: 0px 0 10px 0;
	}

.light ul {
	font-family: 'Raleway', sans-serif;
	list-style: disc;
	margin: 0px 0px 10px 0px;
	padding: 0;
	}

.light ul li {
	font-family: 'Raleway', sans-serif;
	list-style: disc;
	margin: 0px 0px 0px 40px;
	color: #300;
	font-weight: 400;
	font-style: normal;
	font-size: 16px;
	line-height: 1.4em;
	}

.light ul li ul li {
	font-family: 'Raleway', sans-serif;
	list-style: square;
	margin: 0px 0px 0px 40px;
	color: #300;
	font-weight: 400;
	font-style: normal;
	font-size: 16px;
	line-height: 1.4em;
	}

.light a {
	font-family: 'Raleway', sans-serif;
	text-transform: none;
	font-size: 16px;
	color: #300;
	font-weight: 600;
	}

.light a:hover {
	color: #FFF;
	}

.light table {
	font-family: 'Raleway', sans-serif;
	width: 100%;
	margin: 0px;
	padding: 0px;
	}

.light table td {
	font-family: 'Raleway', sans-serif;
	margin: 0px;
	padding: 0px;
	color: #300;
	font-weight: 400;
	font-style: normal;
	font-size: 17px;
	vertical-align: top;
	}

.light table td.tdbold {
	text-align: left;
	font-family: 'Raleway', sans-serif;
	color: #000;
	font-weight: 600;
}

.light table td strong {
	text-align: left;
	font-family: 'Raleway', sans-serif;
	color: #000;
	font-weight: 600;
}

.doctortxt { 
	font-family: 'Raleway', sans-serif;
	color: #300;
	font-weight: 400;
	font-style: normal;
	font-size: 16px;
	line-height: 1.4em;
	}

.dark {
	padding-top: 10px;
	padding-bottom: 10px;
	box-shadow: inset 0px 0px 4px rgba(0,0,0,0.2);
	background: rgba(255,255,255,0.8);
	border:0;
}

.dark p, .dark i {
	color: #FFF;
}

.dark strong {
	color: #333;
	font-size: 17px;
}

.fb-timeline {
	display: block;
	width: 100%;
	min-height: 760px;
	margin: 10px auto;
	padding: 0px;
	background: rgba(255,255,255,0.8);
	box-shadow: 5px 5px 15px rgba(0,0,0,0.5);
}
.fb-events {
	display: block;
	width: 100%;
	min-height: 625px;
	margin: 10px auto;
	padding: 0px;
	background: rgba(255,255,255,0.8);
	box-shadow: 5px 5px 15px rgba(0,0,0,0.5);
}
.map {
	width: 100%;
	min-height: 400px;
	margin: 15px auto 0px auto;
	padding: 0px;
	border-top: 1px solid #100;
	border-left: 1px solid #100;
	border-right: 1px solid #A00;
	border-bottom: 1px solid #A00;
	box-shadow: inset 0px 0px 8px rgba(0,0,0,0.5);
}

.pdf {
	width: 100%;
	min-height: 700px;
	margin: 15px auto 0px auto;
	padding: 0px;
	border-top: 1px solid #100;
	border-left: 1px solid #100;
	border-right: 1px solid #025;
	border-bottom: 1px solid #025;
	box-shadow: inset 0px 0px 8px rgba(0,0,0,0.5);
}

i {	color:  rgba(105,105,105,0.9); }

/*--Accordion--*/

#accordion ul {
	font-family: 'Raleway', sans-serif;
	list-style: disc;
	margin: 0px 0px 10px 0px;
	padding: 0;
	text-shadow: none;
	}

#accordion b {
	color: #333;
	}

#accordion ul li {
	font-family: 'Raleway', sans-serif;
	list-style: disc;
	margin: 0px 0px 0px 40px;
	color: #300;
	font-weight: 400;
	font-style: normal;
	font-size: 16px;
	line-height: 1.4em;
	}

#accordion ul li ul li {
	font-family: 'Raleway', sans-serif;
	list-style: square;
	margin: 0px 0px 0px 40px;
	color: #300;
	font-weight: 400;
	font-style: normal;
	font-size: 16px;
	line-height: 1.4em;
	}


/*--Footer--*/

footer {
	border-top: 15px solid rgba(100,140,160,0.8);
	margin-top: 0px;
	background: rgba(0,0,0,0.8);
	box-shadow: inset 0px 0px 8px rgba(0,0,0,0.7);
	}

.footer-title {
	font-family: 'Raleway', sans-serif;
	font-size: 16px;
	font-weight: 600;
	color: #ddd;
	text-transform: uppercase;
	padding: 10px 0px;
	text-align: left;
	}

.shop-list p {
	font-size: 14px;
	color: #ddd;
	line-height: 1.8em;
	padding: 0px 0px 10px 0px;
	margin: 0px 0px 0px 0px;
	}

.clinic-list p {
	font-family: 'Raleway', sans-serif;
	font-size: 14px;
	color: #ddd;
	line-height: 1.2em;
	padding: 0px 0px 10px 0px;
	margin: 0px 0px 0px 0px;
	}

.clinic-list p b {
	font-size: 16px;
	color: #EEE;
	line-height: 1.2em;
	}

.clinic-list a {
	font-family: 'Raleway', sans-serif;
	text-transform: none;
	font-size: 15px;
	color: #EEE;
	font-weight: 600;
	line-height: 1.2em;
	text-shadow: none;
	}

.clinic-list a:hover {
	color: #FEA;
	text-decoration: none;
	}

.shop-list ul {
	font-family: 'Raleway', sans-serif;
	list-style: none;
	margin: 0;
	padding: 0;
	text-shadow: none;
	}

.shop-list ul li {
	list-style: none;
	font-size: 14px;
	margin: 0px 0px 10px 0px;
	text-shadow: none;
	font-weight: 600;
	color: #ddd;
	}

.shop-list i {
	font-size: 18px;
	margin: 0px 5px 0px 0px;
	color: #ddd;
	}

.shop-list a {
	font-family: 'Raleway', sans-serif;
	text-transform: uppercase;
	color: #ddd;
	font-size: 13px;
	text-shadow: none;
	}

.shop-list a:hover {
	color: #FEA;
	text-decoration: none;
	}

.more-info i {
	margin-right: 5px;
	color: #ddd;
	}

.more-info i:hover {
	color: #FFF;
	}

.bottom-footer {
	text-align: left;
	padding: 5px 0 5px 0;
	}

.bottom-footer p {
	font-size: 12px;
	text-align: center;
	color: #ddd;
	}

.bottom-footer .address {
	display: block;
	width: 100%;
	margin: 0px 0px;
	padding: 5px 0px -5px 0px;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.5);
	background: rgba(100,140,160,0.8);
	border-radius: 0px;
	text-align: center;
	color: #eee;
	text-decoration: none;
}


/*-- End Footer --*/

/* 3. Media queries 
-----------------------------------------------------*/
@media screen and (max-width: 1024px) and (min-width: 981px)  {
	.topheading  p { 
		font-size: 17px;
		line-height: 1.2em;
		text-align: right;
	}
	.logoplace {
		text-align: left;
	}
	.righttop {
		margin-bottom: 10px;
	}
}

@media screen and (max-width: 980px) and (min-width: 807px)  {
	.topheading  p { 
		font-size: 15px;
		line-height: 1.2em;
		text-align: right;
	}
	.logoplace {
		text-align: left;
	}
	.righttop {
		margin-bottom: 10px;
	}
	.light h3 { 
		font-size: 15px;
		}


}
@media screen and (max-width: 806px) and (min-width: 701px) {
.content table {
	width: 100%;
	max-width: 700px;
	margin: 0px;
	padding: 0px;
	text-shadow: none;
	font-size: 16px;
	}
	.topheading  p { 
		font-size: 15px;
		line-height: 1.1em;
		text-align: center;
	}
	.logoplace {
		text-align: center;
	}
	.light h3 {
		margin-top: 10px;
		font-size: 16px;
		}

}
@media screen and (max-width: 700px) {
	.smtable {
		display: none;
	}
	h1 { 
		font-size: 32px;
		}
	h2 { 
		margin-bottom: 20px;
		font-size: 28px;
		}
	.linkphoto {
		width: 100%;
	}
	.topheading  p { 
		font-size: 15px;
		line-height: 1.1em;
		text-align: center;
	}
	.logoplace {
		text-align: center;
	}
}
@media screen and (max-width: 640px) {
	body { 
		background-size: auto 100%;
		}
	.content table {
		width: 100%;
		max-width: 500px;
		margin: 0px;
		padding: 0px;
		text-shadow: none;
		font-size: 14px;
	}
	.linkphoto {
		width: 100%;
	}
	.smtable {
		display: none;
	}
	.about-detail ul { padding-left: 20px;	}
	img.left {
		float: none;
		display: block;
		margin-left: auto;
		margin-right: auto;
	}
	.logoplace {
		text-align: center;
	}
	.topheading  p { 
		font-size: 14px;
		line-height: 1.1em;
		text-align: center;
	}
	.light h3 {
		margin-top: 10px;
		font-size: 16px;
		}
}
@media screen and (max-width:480px) {
	body { 
		background-size: auto 100%;
		}
	h1 { 
		font-size: 26px;
		}
	h4 { 
		font-size: 20px;
		}
	.smtable {
		display: none;
	}
	.topheading  p { 
		font-size: 14px;
		line-height: 1.1em;
		text-align: center;
	}
	.logoplace {
		text-align: center;
	}
}
@media screen and (max-width:400px) {
	.smtable {
		display: none;
	}
	.topheading  p { 
		font-size: 14px;
		line-height: 1.1em;
		text-align: center;
	}
	.logoplace {
		text-align: center;
	}
}